CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Податоците од контактите може да помогнат да ги пополните полињата побрзо во Opera.";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
